Subject: bug#15298: 24.3.50; Background color lost when highlighting a string

From: Stefan Monnier <[email-masked]>
Date: Fri, 13 Dec 2013 11:41:01 -0500

> I thought that faces were just added one onto the other, but that the
> problem could happen because the order is not the one we expected.

There's another issue at play, here: by default, a rule is only applied
if the matched text has not already been highlighted by an earlier rule.

        Stefan